body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.boton1{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:white;
	background:#13612D;
	border:0px;
	width:80px;
	height:22px;
	}

.ing_cm_caja1{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000000;
	background:#FFFFFF;
	border:1px;
	border-style:solid;
	border-color:#A09FA4;
	width:100px;
	}

.buscar_caja1{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000000;
	background:#FFFFFF;
	border:1px;
	border-style:solid;
	border-color:#A09FA4;
	width:225px;
	}

.buscar_selector1{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000000;
	background:#FFFFFF;
	border:1px;
	border-style:solid;
	border-color:#A09FA4;
	width:80px;
	}

.buscar_selector5{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000000;
	background:#FFFFFF;
	border:1px;
	border-style:solid;
	border-color:#A09FA4;
	width:197px;
	}      

.buscar_selector2{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000000;
	background:#FFFFFF;
	border:1px;
	border-style:solid;
	border-color:#A09FA4;
	width:280px;
	}

.buscar_selector3{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000000;
	background:#FFFFFF;
	border:1px;
	border-style:solid;
	border-color:#A09FA4;
	width:125px;
	}
.buscar_selector4{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000000;
	background:#FFFFFF;
	border:1px;
	border-style:solid;
	border-color:#A09FA4;
	width:150px;
	}

.buscar_boton1{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000000;
	background:#FFFFFF;
	background-image:url(../imagenes/degrade/caja_clacso_degrade.jpg);
	border:1px;
	border-style:solid;
	border-color:#A09FA4;
	width:150px;
	height:25px;
	}
	
.buscar_boton2{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000000;
	background:#FFFFFF;
	background-image:url(../imagenes/degrade/caja_clacso_degrade.jpg);
	border:1px;
	border-style:solid;
	border-color:#A09FA4;
	width:200px;
	height:25px;
	}

.buscar_boton3{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;	
	color:#FFFFFF;
	background:#13612D;
	border:1px;
	border-style:solid;
	border-color:#A09FA4;
	width:150px;
	height:25px;
	}
	
